Subject: Re: "Tools & Tips" article
From: "Steve Bamford" <[email-masked]>
To: "Florian Kapsenberg" <[email-masked]>
Date: Wed, 16 Apr 2003 21:49:38 -0700

----- Original Message ----- 
  From: Florian Kapsenberg 
  To: [email-masked] 
  Sent: Monday, April 14, 2003 7:36 PM
  Subject: "Tools & Tips" article

  Gallery Template #05

  Casting a second 1/32 Fuel Tank for Tamiya's F-15E

  by Florian Kapsenberg
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  When I first opened the huge box of Tamiya's 1/32 F-15E Strike Eagle, I was amazed by the amount of ordinance included. After reading a few reviews I came to the conclusion that many people were frustrated that Tamiya had only included one 610 gallon fuel tank, while most F-15E's usually carry two. Since I wanted to make this model as realistic as possible, I decided I needed a second fuel tank. I couldn't find anyone who didn't mind parting with their single fuel tank, so I researched various methods of using molds and resins, but none seemed very easy or cheap. Then I came across a very strange material, it is a plastic that becomes soft when it is held in hot water (when it's almost boiling). I found it at my local craft store, so I'm sure it's a common material, and I don't think it is intended to make molds with, but it works great.

  Take the two fuel tank halves out of the sprue, and mold the soft plastic around them (try this on a piece of sprue first, just to get used to using the stuff). You have to work quickly because the plastic becomes hard in a hurry. Do not make the mold too thick or else you won't be able to get the part out. Make sure the mold has completely cooled off, or else it won't separate from the plastic part, and it will destroy the mold. Letting cold water flow over the mold usually does the trick. (You may be able to spray the tank with Silicon Spray, but I don't think that will help you much with painting it later on, because the paint won't stick).

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       

  Now remove the fuel tank from the mold carefully, it wont let go without a fight, but be careful with your mold and your original fuel tank, you don't want to have to make a second cast. Don't worry about small holes left in your mold by air bubbles, these will show up as bumps on your cast that you should be able to sand right off.

  Once you have both molds ready, apply a thin film of silicon spray to the inside of your mold, it wont do you any damage here (make sure it is very thin, or else the droplets will show up on you cast). Now, take any kind of auto body filler (I am not sure if all fillers work, so you might want to do some pre testing before you begin). Make sure your mold hasn't warped, and that the width of the fuel tank mold is correct, or else the two halves won't fit together. Put a significant amount onto your mold, not too much, because you need room to glue the two halves together with more filler. In this step I embedded a piece of carbon fiber tubing I had laying around to keep the cast form breaking if I was not careful, but I'm sure there are other materials you could use.

  Do the same with the other half and remove them carefully from the mold, the silicon spray should do its job nicely here and the cast should pop right out. Roughly sand off any of the imperfections left behind by air bubbles in your mold.

  Now glue the two halves together with more filler, make sure everything is aligned perfectly, or else you're screwed.

  The last step is sanding off every imperfection, and filling in the holes that have been left behind by air bubbles in your filler. Be careful not to sand off the tiny rivets on your cast!

  TA DA! You should now have a perfect replica of your original fuel tank, only ten times heavier!

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  Photos and text © 2003 by "Florian Kapsenberg"

------------------------------------------------------------------------------
  MSN 8 helps ELIMINATE E-MAIL VIRUSES. Get 2 months FREE*.